export default {
    'system.jobName': ['任务名称', 'Job Name'],
    'system.jobName.add': ['请输入@:system.jobName', 'Please Input @:system.jobName'],
    'system.department': ['所属部门', 'Department'],
    'system.userTitleName': ['用户职称', 'User Title Name'],
    'menu.name': ['名称', 'Menu Name'],
    'menu.type': ['类型', 'Menu Type'],
    'menu.order': ['排序', 'Order'],
    'menu.icon': ['图标', 'Icon'],
    'menu.addComponent': ['添加组件', 'Add Component'],
    'menu.menuComponent': ['菜单组件', 'Menu Component'],
    'menu.componentName': ['组件名称', 'Component Name'],
    'menu.componentCode': ['组件编码', 'Component Code'],
    'menu.parent': ['父级', 'Parent'],
    'menu.noSelected': ['没选择代表根目录', 'No Representative Root Is Selected'],
    'menu.catalogue': ['目录', 'Catalogue'],
    'menu.menu': ['菜单', 'Menu'],
    'menu.chineseName': ['中文名称', 'Chinese Name'],
    'menu.englishName': ['英文名称', 'English Name'],
    'menu.menuUrlRequired': ['请输入Url', 'URL Is Required'],
    'menu.menuTypeNameZhRequired': ['请输入中文名称', '@:menu.chineseName Is Required'],
    'menu.menuTypeNameEnRequired': ['请输入英文名称', '@:menu.englishName Is Required'],
    'role.roleName': ['角色名称', 'Role Name'],
    'role.roleCode': ['角色编码', 'Role Code'],
    'role.roleRemark': ['角色说明', 'Remark'],
    'role.roleNameInput': ['请输入 @:role.roleName', 'Please Input @:role.roleName'],
    'role.roleCodeInput': ['请输入 @:role.roleCode', 'Please Input @:role.roleCode'],
    'role.menuPermissions': ['菜单权限', 'Menu Permissions'],
    'task.schedulingRules': ['调度规则', 'Scheduling Rules'],
    'task.implementClass': ['实现类', 'Implement Class'],
    'task.invalid': ['失效', 'Invalid'],
    'task.invalidTip': ['确认是否失效', 'Confirm Whether To Disable It'],
    'task.taskNameError': ['请输入 @:system.jobName', 'Please Input @:system.jobName'],
    'task.taskRuleError': ['请输入 @:task.schedulingRules', 'Please Input @:task.schedulingRules'],
    'log.loginIp': ['登录IP', 'LoginIp'],
    'log.loginUser': ['登录用户', 'LoginUser'],
    'log.eventType': ['事件类型', 'EventType'],
    'log.login': ['登录系统', 'Login'],
    'log.logout': ['退出系统', 'Logout'],
    'log.eventStatus': ['事件状态', 'EventStatus'],
    fail: ['失败', 'Fail'],
    success: ['成功', 'success'],
    'log.userId': ['用户Id', 'UserId'],
    'log.loginTime': ['登录时间', 'LoginTime'],
    'log.businessModule': ['业务模块', 'Business Module'],
    'log.operationService': ['操作服务', 'Operation Service'],
    'log.operateTime': ['操作时间', 'Operate Time'],
    'paramter.paramValue': ['参数值', 'Parameter Value'],
    'paramter.paramValueError': ['请输入 @:paramter.paramValue', 'Please Input @:paramter.paramValue'],
    'paramter.parameterCoding': ['参数编码', 'Parameter Coding'],
    'paramter.parameterCodingError': [
        '请输入 @:paramter.parameterCoding',
        'Please Input @:paramter.parameterCoding',
    ],
    'paramter.moduleParameters': ['参数模块', 'Module Parameters'],
    'paramter.moduleParametersError': [
        '请输入 @:paramter.moduleParameters',
        'Please Input @:paramter.moduleParameters',
    ],
    language: ['语言', 'Language'],
    languageInputError: ['请输入@:language', 'Please Input @:language'],
    'business.parameterName': ['参数名称', 'Parameter Name'],
    'business.parameterNameError': [
        '请输入@:business.parameterName',
        'Please Input @:business.parameterName',
    ],
    order: ['顺序', 'Order'],
    orderInputError: ['请输入@:order', 'Please Input @:order'],
    'system.organization': ['组织', 'Organization'],
    'system.parentName': ['上级组织名称', 'Parent Organization Name'],
    'system.jobs': ['岗位', 'Jobs'],
    'system.organizationRoot': ['组织根目录', 'Organization Root'],
    'system.userConfig': ['用户配置', 'User Configuration'],
    'system.previousStep': ['上一步', 'Previous Step'],
    'system.nextStep': ['下一步', 'Next Step'],
    'system.info': ['基本信息', 'Essential Information'],
    'system.cerSet': ['证件设置', 'Certificate Setting'],
    'system.postSet': ['岗位设置', 'Post Setting'],
    'system.mustSetPost': ['必须设置岗位', 'Posts Must Be Set'],
    'system.account': ['账号', 'Account'],
    'system.role': ['角色', 'Role'],
    'system.addCertificate': ['添加证件', 'Add Certificate'],
    'system.certificateEditor': ['证件编辑', 'Certificate Editor'],
    'system.certificateType': ['证件类型', 'Certificate Type'],
    'system.certificateName': ['证件名称', 'Certificate Name'],
    'system.certificateNumber': ['证件号码', 'Certificate Number'],
    'system.issuingAuthority': ['发证机构', 'Issuing Authority'],
    'system.term': ['有效期', 'Term Of Validity'],
    'system.copyCertificate': ['证件副本', 'Copy Of Certificate'],
    'system.addPosition': ['添加岗位', 'Add Position'],
    'system.PartAndFulltime': ['兼职/全职', 'Part Time / Full Time'],
};
